.header-top, .page_width, .page_up_link, .header-mobile, .page_middle, .page_main, .current-cate>div, .page_down_menu, .page_tab{width:1200px;max-width:100%;margin:0 auto}

.page_top_menu{display:none}

/* 2차 카테고리 좌측으로 정렬을 기준으로 작성 */
/* 처음에 선택되어진 2차 카테고리 안보이게 하려면 (A2) 주석 제거 */

#wrapper{max-width:2000px;/*2560px*/;margin:0 auto;overflow: hidden;}
#header{position:absolute;z-index:230;top:0;width:100%;color:#000;/*background:linear-gradient(90deg, #386c95, #141c45)*/}
/*#header{padding-bottom:101px}*/ /* 이 값은 상단 메뉴(.page_up_link_box) 높이와 같아야 좋음 */
/*#header{position:relative;padding-bottom:0}*/


/*상단버튼밑자리, 상단배너 이미지*/
.header-group{padding-top:100px}
/*
.header-group.header-background-home{background:url(/etc_img/otherpage/bg/company.jpg) no-repeat 50% 50%/cover;}
.header-group.header-background-company{background:url(/etc_img/otherpage/bg/company.jpg) no-repeat 100% 90%/cover;}
.header-group.header-background-business{background:url(/etc_img/otherpage/bg/business.jpg) no-repeat 100% 100%/cover;}
.header-group.header-background-references{background:url(/etc_img/otherpage/bg/references.jpg) no-repeat 50% 50%/cover;}
.header-group.header-background-community{background:url(/etc_img/otherpage/bg/community.jpg) no-repeat 50% 50%/cover;}
*/

.page_banner_bottom_in{position:relative;padding-top:210px;height:300px;color:#fff;background:#00000073}
.page_banner_bottom_in>.page_width12{max-width:1200px;margin:0 auto;text-align:center}
.page_banner_bottom_in>.page_width14{max-width:1200px;margin:0 auto}
.page_banner_bottom_in>.page_width16{max-width:1200px;margin:0 auto}

.page_banner_bottom_in>.page_width12>span{font-size:2.1em;font-weight:700;text-shadow:0 0 10px #00000082}

.page_banner_txt{padding:0 0;text-align:center}
.page_banner_txt .txt_01{display: block;}
.page_banner_txt .txt_02{display: block;font-size: 3em;}
.page_banner_txt .txt_03{}

@media screen and (max-width:768px){
    
    .page_banner_txt .txt_02{font-size: 1.5em}
}


.page_top_menu{position:relative;z-index:901;margin:0;border-bottom:1px solid rgba(0,0,0,0.1);font-size:0.7em}
.m9-top-menu{position:relative;padding:0;margin:-1px auto 0 auto;line-height:1;text-align:right;/*font-family:gulim*/}

.m9-top-menu>.custom_call{position:absolute;top:0;left:0;height:40px;line-height:40px;padding:0 10px;font-family:'Arial'}
.m9-top-menu>.custom_call>a>i{margin-right:3px}

.m9-top-menu-list{display:inline-block;min-height:30px;line-height:30px;margin-bottom:-1px}
.m9-top-menu-list>li,.mobile-group>li{display:inline-block;padding:0;margin:0}
.m9-top-menu-list>li>a, .mobile-group>li>a{display:inline-block;height:40px;line-height:40px;padding:0 20px;margin-right:-1px;background:transparent;border:1px solid rgba(0,0,0,0.1);border-bottom:none;border-top:none}
.m9-top-menu-list>li>a:hover,.m9-top-menu-list>li>a:focus,.mobile-group>li>a:hover,.mobile-group>li>a:focus{position:relative;z-index:1;background:#a0a0a0;color:#fff;border-color:#a0a0a0}

.m9-top-menu-list>li._only_mobile{display:none}
.m9-top-menu-list>li>span[data-m9-execute="select_dropdown"]>._btn{padding-top:10px;padding-bottom:10px}

._dropdown{background:transparent;/*color:#fff*/;margin:0 5px;opacity:1}
._dropdown._opend{z-index:300;background:#666;color:#fff}
._dropdown>a._btn{border:none}

body.fullsize .page_middle, body.fullsize .page_main{width:100%}

.page_middle{display:table}
.page_middle>div{display:table-cell;vertical-align:top}
#side, #side>div{width:270px;padding-right:30px}
/* 사이트메뉴는 길어져서 깨져보일수 있음 */
/* body.side-fixed #side>div{position:fixed;z-index:3} */
#side._right{padding-left:50px;padding-right:0}
body.side_left .page_main, body.side_right .page_main{width:900px}
body.fullsize.side_left .page_main, body.fullsize.side_right .page_main{width:auto}


.page_up_link_box{position:relative}
.page_side_menu_head{padding: 22px 5px;margin-bottom:3px;font-size:20px;text-align:center;font-weight:bold;border-bottom:1px solid #a1a1a1}

/* 로고 */
.page_banner{position:relative;z-index:1}


/* 로고 */
.top-logo-box{position:absolute;top:0}
.logo-image{position:absolute;width:222px;height:43px;top:27px;left:0;background-image:url(/etc_img/logo/logo.png);background-repeat: no-repeat;background-size:contain}
/*body.m9header-fixed .logo-image, #header.m9_open .logo-image{background-image:url(/etc_img/logo/logo.png);background-repeat: no-repeat;}*/

.mobile-logo-image{display:none}




/* .mong9menu3 ul, .mong9menu3 li가 inline-block이였을때 처리임(중요) */
.mong9menu3{padding-right:60px;text-align:right;line-height:0} /* 메뉴정렬 */
.mong9menu3 ul{position:relative;display:block;width:100%;/*background:#165c8d*/} /* 중요 */
.mong9menu3 li{position:relative;display:block;white-space:nowrap;min-width:90px;text-align:center} /*중요 */
.mong9menu3 .m9_layer._level_1>ul>li.m9_down>a>span:after{content:'\f282';font-family:'bootstrap-icons';display:inline-block;margin-left:0.4em;font-size:0.7em;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;opacity:0.7} /* 하위 아이콘 */
/*.mong9menu3 li.m9_down.m9_active>a>span:after{transform:rotate(180deg)}*/
.mong9menu3 li.m9_down.m9_open>a{background:#00000040;color:#fff}
.mong9menu3 li.m9_down.m9_open>a>span:after{transform:rotate(180deg)}
.mong9menu3 a{display:block;padding:20px;line-height:1;color:#4b4b4b;}
.mong9menu3 li.m9_active>a{/*background:#f1f1f1;co1lor:#000*/} /* 열린 페이지 */
.mong9menu3 li.m9_selected>a{co1lor:#000}
.mong9menu3 a:hover, .mong9menu3 a:focus{/*background:#f1f1f1*/;color:#000}
.mong9menu3 .m9_layer{position:relative;z-index:300;min-width:100%;display:none}
.mong9menu3 li.m9_active>.m9_layer{display:block}
.mong9menu3 li.m9_active>.m9_layer,.mong9menu3 li._m9_active>.m9_layer{/*display:none*/} /* 처음에 선택되어진 2차 카테고리 안보이게 하려면 (A2) 주석 제거 */
.mong9menu3 .m9_layer._level_1{position:static;display:block}
.mong9menu3 ._level_1>ul{display:inline-block;background:transparent;width:auto}
.mong9menu3 ._level_1>ul>li{display:inline-block;float:left}
.mong9menu3 ._level_1>ul>li>a{position:relative;height:100px;line-height:100px;padding:0 40px;font-weight:500;font-size:18px;text-align:center;white-space:nowrap;overflow:hidden;color:#fff}
.mong9menu3 ._level_1>ul>li>a:before{content:"";position:absolute;bottom:-1px;width:0;height:3px;background-color:#11b3c7;left:50%;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.mong9menu3 ._level_1>ul>li.m9_open>a{color:#000}
.mong9menu3 ._level_1>ul>li.m9_active>a:before, .mong9menu3 ._level_1>ul>li.m9_open>a:before, .mong9menu3 ._level_1>ul>li.m9_selected>a:before{width:100%;left:0}
body.m9_open .mong9menu3 ._level_1>ul>li.m9_active:not(.m9_open)>a:before{width:0;left:50%}

/* .mong9menu3 ._level_1>ul>li.m9_down>a{padding-left:15px} */
.mong9menu3 li.m9_open>.m9_layer{display:block}
.mong9menu3 ._level_1>ul>li.m9_active>a{background:transparent}
.mong9menu3 ._level_1>ul>li.m9_open>a{background:transparent}
.mong9menu3 ._level_2{display:block;padding:0;margin-top:0px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.mong9menu3 ._level_2>ul{height:0;overflow:hidden;margin-top:-10px;opacity:0;transition:all .3s ease-in-out}
.mong9menu3.m9_open ._level_2>ul{position:relative;height:auto;display:block;opacity:1;margin-top:0}


.header-top{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
body.m9_open .header-top{background:#fff;border-bottom-color:rgb(0 0 0 / 20%);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
body.m9_open .mong9menu3{padding-bottom:50px}

/*
.page_up_link_box:after{content:'';position:absolute;left:0;;width:100%;height:0;background:#fff;margin-top:1px;transition:all .3s ease-in-out;opacity:0}
body.m9_open .page_up_link_box:after{height:350px;opacity:1;border-bottom:1px solid #00000030}
body.m9_open .header-top{border-bottom-color:rgb(0 0 0 / 20%)}
*/

/* 전체 풀다운 주메뉴 위함 */
.header-top{position:relative;z-index:900;width:100%;background:rgba(255,255,255,0);border-bottom:1px solid rgba(255, 255, 255, 0.2)}
body.m9header-fixed #header{position:fixed;z-index:230;top:0;left:0;width:100%;box-shadow:0 0 7px 6px #51515147;background:#fff;color:#000}
body.m9header-fixed #header .mong9menu3 a{/*color:#000*/}
body.m9header-fixed #header .mong9menu3 ._level_1>ul>li>a{color:#000}

/* 상단메뉴 오픈시 */
#header.m9_open{background:#fff}
#header.m9_open .mong9menu3 a{/*color:#000*/}

#header.m9_open .mong9menu3 ._level_1>ul>li>a{color:#000}

/* #header.m9_open .page_up_link_box:after{content:'';display:block;width:100%;background:#fff;height:65px;border:1px solid #ccc;border-left:none;border-right:none} */

/*
#header .page_up_link_box:after{content:'';display:block;width:100%;background:#fff;height:0;-webkit-transition:all 0.05s;-moz-transition:all 0.05s;-o-transition:all 0.05s;transition:all 0.05s}
#header.m9_down.m9_open .page_up_link_box:after{height:65px;border:1px solid #ccc;border-left:none;border-right:none}
*/


.page_up_link_box{background-color:#fff}
.mong9menu3 ._level_1>ul>li>a{color:#333}


.page_mobile_menu{width:1200px;background:#fff;margin:0;padding:40px;font-size:1.2em}
.page_mobile_menu_title{padding:15px 20px;text-align:left;color:#232323;font-weight:bold;font-size:1.2em;border-bottom:2px solid #333}
.page_mobile_menu_body{text-align:left;color:#232323}
.page_mobile_menu_body ul{position:relative;display:block}
.page_mobile_menu_body li{position:relative;display:block;background:#fff}
.page_mobile_menu_body li.m9_open{background:#fff}
.page_mobile_menu_body .m9_layer{padding-left:20px}
.page_mobile_menu_body a{display:block;padding:10px}
.page_mobile_menu_body a.m9_active{color:#000}
.page_mobile_menu_body a:hover, .page_mobile_menu_body a:focus{color:#bf353f}
.page_mobile_menu_body .m9_layer{display:none}
.page_mobile_menu_body .m9_box.m9_open>.m9_layer{display:block}
.page_mobile_menu_body>.m9_layer{display:block}
.page_mobile_menu_body ._level_1{padding-left:0}
.page_mobile_menu_body ._level_1>ul>li>a{padding:15px 15px 15px 30px;font-weight:bold}
.page_mobile_menu_body ._level_1>ul>li>a:after{padding:15px 10px}
.page_mobile_menu_body ._level_2>ul>li>a:not(._m9-shadow-menu-btn):before{content:'-';margin-right:5px}
.page_mobile_menu_body .m9_selected>a{color:#bf353f}
.page_mobile_menu_body>div>ul{position:relative;display:table;table-layout:fixed;width:100%}
.page_mobile_menu_body>div>ul>li{position:relative;display:table-cell;background:#fff}
.page_mobile_menu_body .m9_layer{display:block;font-size:0.9em}

.page_mobile_menu ._layer_plant,.page_mobile_menu ._layer_crusher{display:none}

.page_side_menu_body{text-align:left;color:#232323}
.page_side_menu_body ul{position:relative;display:block}
.page_side_menu_body li{position:relative;display:block;background:#fff}
.page_side_menu_body li.m9_open{background:#fff}
.page_side_menu_body li.m9_down>a:after{content:'\f282';font-family:'bootstrap-icons';position:absolute;top:0;right:0;padding:10px}
.page_side_menu_body li.m9_down.m9_open>a:after{content:'\f286'}
.page_side_menu_body .m9_layer{padding-left:20px}
.page_side_menu_body a{display:block;padding:10px}
.page_side_menu_body a.m9_active{color:#000}
.page_side_menu_body a:hover, .page_side_menu_body a:focus{/*background:#f4f4f4*/;color:#bf353f}


.page_side_menu_body .m9_layer{display:none;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 2.3s}

.page_side_menu_body .m9_box.m9_open>.m9_layer{display:block}

.page_side_menu_body>.m9_layer{display:block}
.page_side_menu_body ._level_1{padding-left:0}
.page_side_menu_body ._level_1>ul>li.m9_open_now:before{content:'';position:absolute;top:5%;left:0;width:4px;height:90%;background:#bf353f}
.page_side_menu_body ._level_1>ul>li{border-bottom:1px solid #e7e7e7}
.page_side_menu_body ._level_1>ul>li>a{padding:15px 15px 15px 30px;font-weight:normal}
.page_side_menu_body ._level_1>ul>li>a:hover{background:#f4f4f4}
.page_side_menu_body ._level_1>ul>li>a:after{padding:15px 10px}
.page_side_menu_body ._level_2>ul>li>a:not(._m9-shadow-menu-btn):before{content:'-';margin-right:5px}
.page_side_menu_body .m9_selected>a{background:#f4f4f4;color:#bf353f}

/* 모바일 */
.header-mobile{position:relative}

/* Hamburger */
.hamburger-button{position:absolute;z-index:13;transition: .3s ease-in-out;width:29px;height:24px;display:block;top:37px;right:15px;text-align:left}
.hamburger-button>span{position:absolute;height:3px;border-radius:0;width:100%;background-color:#333;top:0;transition:transform .2s ease-in-out, opacity .2s ease-in-out}
.hamburger-button>span:nth-child(1){top:0}
.hamburger-button>span:nth-child(2),.hamburger-button span:nth-child(3){top:10px}
.hamburger-button>span:nth-child(4){top:20px}
/* hamberger on 엑스표 모양으로 바뀜 */
.hamburger-button.on>span {}
.hamburger-button.on>span:nth-child(1),.hamburger-button.on span:nth-child(4){opacity:0}
.hamburger-button.on>span:nth-child(2){transform: rotate(45deg)}
.hamburger-button.on>span:nth-child(3){transform: rotate(-45deg)}

.overlay{position:fixed;z-index:1000;background:rgb(0 0 0 / 80%);top:0;left:0;width:100%;height:100%;opacity:0;visibility:hidden;transform:scale(0.5);transition:opacity .3s, visibility .3s, height .3s, transform .3s ;display:flex;align-items:center;justify-content:center;text-align:left}
.overlay.visible{opacity:1;visibility: visible;height: 100%;transform:scale(1)}

.hamburger-on .header-top{z-index:902}

/* 현재위치 메뉴 */
.current-cate{display:none;border-bottom:1px solid #ccc;font-size:15px;background:#fff}
.current-cate>div{position:relative;}
.current-cate-home{display:inline-block;*display:inline;*zoom:1;height:50px;line-height:50px;font-family:'bootstrap-icons';color:#666;font-size:20px;padding:0 20px;vertical-align:bottom;bo1rder-right:1px solid #ccc}
.current-cate-home:before{content:'\f425'}
.current-root:before{content:'\f425 ~ '}
.current-cate-url{display:inline-block;*display:inline;*zoom:1}
.current-cate-url>li{display:inline-block;margin-right:-1px}
.current-cate-btn{position:relative;display:inline-block;*display:inline;*zoom:1;min-width:220px;height:50px;line-height:50px;padding:0 40px 0 10px;border-right:1px solid #eee;border-left:1px solid #eee;white-space:nowrap}
.current-cate-btn.current-empty{background:#e1f8fd}
.current-cate-btn::before{content:' ';position:absolute;top:0;bottom:0;right:0;width:30px;background:inherit}
.current-cate-btn::after{content:'\f282';position:absolute;right:10px;font-family:'bootstrap-icons';-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s}
.current-cate-btn.on{background:#f5f5f5}
.current-cate-btn.on::after{transform:rotate(180deg)}
.current-cate-btn:hover,.current-cate-btn:focus{color:#bf353f}
.current-cate-url>li>dl>dd{position:relative}
.current-cate-sub{position:absolute;z-index:200;width:100%;display:none;margin-top:1px}
.current-cate-sub>ul>li>a{display:block;*display:inline;*zoom:1;width:100%;height:50px;line-height:50px;padding:0 10px;border:1px solid #ccc;margin-top:-1px;background:#fff;position:relative;z-index:1;white-space:nowrap;overflow:hidden}
.current-cate-sub>ul>li>a:hover,.current-cate-sub>ul>li>a:focus,.current-cate-sub>ul>li>a.active{color:#bf353f}

/* 탭 메뉴 */
body.fullsize .page_tab_div_out{/*width:100%*/}


/* goTop 가기 */
.goTop{position:fixed;z-index:220;right:0;bottom:120px;background:#000;padding:0;color:#fff;cursor:pointer;text-decoration:none;opacity:0;border-radius:50%;border:2px solid #fff;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;width:50px;height:50px;line-height:50px;text-align:center}
.goTop.on{right:30px;opacity:1}

.page_main_in{min-height:800px;padding-top:50px;padding-bottom:50px}
body._home .page_main_in, body.fullsize .page_main_in{/*min-height:auto*/;padding-top:0;padding-bottom:0;font-size:1em}

/* 하단 메뉴 */
.page_down_link{border:1px solid #ccc;border-right:none;border-left:none;background:#fff}
.page_down_menu{position:relative;text-align:left;font-size:15px}
.page_down_menu>ul{display:inline-block;*display:inline;*zoom:1}
.page_down_menu>ul>li{display:inline-block;*display:inline;*zoom:1}
.page_down_menu>ul>li>a{display:inline-block;*display:inline;*zoom:1;padding:13px 20px;color:#333}
.page_down_menu>ul>li>a:hover,.page_down_menu>ul>li>a:focus,.page_down_menu>ul>li>a.selected{color:#bf353f}
.page_down{background-c1olor:#5a5a5a;color:#fff}

#layer_right{position:absolute;top:0;right:0;z-index:1000000;display:inline-block;visibility:hidden;wid1th:0;heig1ht:0}
#layer_right>.layer_right_in{position:relative;width:0;height:0}
#layer_right>.layer_right_in>div{position:absolute;top:0;left:0}
body.mode-m #layer_right, body.mode-e #layer_right{display:none}
body.mode-m #layer_right>.layer_right_in>div, body.mode-e #layer_right>.layer_right_in>div{left:auto;right:0}

.sns-container{margin:0;padding:20px 0}

.page-tab-one{padding:0 10px !important}
.page-tab-one>a{position:relative;border:none;background:transparent;color:#4b4b4b;min-width:auto !important;padding:0 10px !important}

.page-tab-one.selected>a, .page-tab-one>a:hover, .page-tab-one>a:focus{background:transparent;color:#000;/*background-color:#000;border-color:#000*/}
/*.page-tab-one.selected>a::before{background-color:red}*/
.page-tab-one.selected>a::after{display:none}


.page-tab-one>a::before{content:"";position:absolute;bottom:-1px !important;width:0 !important;height:3px !important;background-color:#11b3c7 !important;left:50% !important;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.page-tab-one.selected>a::before, .page-tab-one>a:hover::before{left:0 !important;width:100% !important}

.page_tab_div.m9Fixed>div{padding:10px 0;border-bottom:1px solid #eee;box-shadow:none}

/*
.mong9menu3 ._level_1>ul>li.m9_active>a:before, .mong9menu3 ._level_1>ul>li.m9_open>a:before, .mong9menu3 ._level_1>ul>li.m9_selected>a:before
*/


@media screen and (max-width:999px){

#header{position:relative;border-bottom:none;padding-bottom:0;background:#fff}
    .mong9menu3 ._level_1>ul>li>a{color: #000;}
/*
.page_top_menu{border-bottom-color:#ccc;color:#000}
.m9-top-menu-list>li>a, .mobile-group>li>a{border-color:#ccc}
*/
/*.m9-top-menu-list{border-left:1px solid #ccc;border-right:1px solid #ccc;padding-left:10px}*/

/*.m9-top-menu-list{border-left:1px solid #ccc;line-height:30px;}*/
.m9-top-menu-list>li._only_mobile{display:inline-block}
.m9-top-menu-list>li>.select-box{padding-left:10px}

.header-top{position:static;border-bottom:none}
#header.m9_open .header-top{border-bottom:none}

.page_banner{padding-top:60px}

/* .header-mobile{position:static} */
.hamburger-button {top:-40px}
.hamburger-button>span{background:#000}

.page_middle{display:block}
.page_middle>div{display:block}

#side{display: none;}
body.side_left .page_main, body.side_right .page_main{width:auto}

/* 로고 */
/*
.logo-image{display:none}
.mobile-logo-image{display:block}
*/

/* 로고 */
.logo-image{display:none}
.mobile-logo-image{position:absolute;width:160px;height:38px;top:11px;left:10px;display:block;background:url(/etc_img/logo/logo.png) no-repeat;background-size:contain}
.header-top{position:relative}
.header-top.m9Fixed .mobile-logo-image,.header-top:hover .mobile-logo-image{background-image:url(/etc_img/logo/logo.png)}




.page_up_link_box{border:none}
.page_up_link{height:50px;border-top:1px solid #eee;overflow:hidden}
.page_up_link_box:after{display:none !important}

.mong9menu3{margin:0}
.mong9menu3.m9_open:before{display:none}
.mong9menu3>div>ul{display:block;background:transparent;padding-top:0}
.mong9menu3>div>ul>li{display:inline-block;width:auto;padding:0;background:transparent}
.mong9menu3>div>ul>li.m9_open{background:transparent}
.mong9menu3 ._level_1>ul>li{float:none}
.mong9menu3 ._level_1>ul>li>a{overflow:inherit}
.mong9menu3 ._level_1>ul>li>a{height:50px;line-height:50px;padding:0 15px;;font-size:15px;font-weight:bold;margin-top:0;margin-left:0}
.mong9menu3 .m9_layer._level_2{display:none !important}





/* 탭 메뉴 */
.page_tab_div{font-size:14px}
.page_tab_div.m9Fixed{position:fixed;top:100px}
.page-tab-one>a{min-width:auto;padding:0 20px}

/* .page_main_in{padding:40px 0px;min-height:auto} */

.page_main_in{padding-left:20px;padding-right:20px}
body.fullsize .page_main_in{padding-left:0;padding-right:0}
body.fullsize .page_main_in .m9-grid-block{padding-left:10px;padding-right:10px}

/* goTop 가기 */
.goTop{/*padding:5px 10px*/;font-size:12px}
.goTop.on{right:10px;opacity:1}

.overlay{transform:scale(1)}
.overlay.visible{opacity:1;visibility:visible;overflow-y:scroll}
.overlay .overlay-content{position:absolute;top:0;left:-300px;bottom:0;width:250px;max-width:100%;height:100%;background:#fff;transition:left .3s}
.overlay.visible .overlay-content{left:0}

.page_mobile_menu{width:auto;padding:0}
.page_mobile_menu_body>div>ul{display:block}
.page_mobile_menu_body>div>ul>li{display:block}
.page_mobile_menu_body .m9_layer{display:none}
.page_mobile_menu_body>.m9_layer{display:block}
.page_mobile_menu_body li.m9_down>a:after{content:'\f282';font-family:'bootstrap-icons';position:absolute;top:0;right:0;padding:10px}
.page_mobile_menu_body li.m9_down.m9_open>a:after{content:'\f286'}
.page_mobile_menu_body ._level_1>ul>li{border-bottom:1px solid #ccc}
.page_mobile_menu_body li.m9_open>a{background:#f4f4f4}

.page_down_menu{text-align:center}

.current-cate{display:none}
/* .page_button_down{display:none} */

} /* 999px */

/* 모바일 옆으로 보기로 취급 */
@media screen and (max-width:768px){

/*.page_main_in{padding-left:10px;padding-right:10px}*/
body.fullsize .page_main_in{padding-left:0;padding-right:0}
body.fullsize .page_main_in .m9-grid-block, body.fullsize .page_main_in .grid-block{padding-left:10px;padding-right:10px}

.header-group{padding-top:0}

}

/* 모바일 바로 보기로 취급 */
@media screen and (max-width:576px){

/* 현재위치 메뉴 */
.current-cate{font-size:12px}
.current-cate-url{display:block}
.current-cate-url>li{width:50%}
.current-cate-home{display:none}
.current-cate-btn{width:100%;min-width:auto;height:40px;line-height:40px}
.current-cate-sub>ul>li>a{height:40px;line-height:40px}

}


/*****************************************/
/* 사용자 정의 */

/* 헤더 */
.header-group{position:relative;background-repeat:no-repeat;background-size:cover}


.m9header-fixed .hamburger-button>span{background:#000}

#header.m9_open .hamburger-button>span{background:#000}



@media screen and (max-width:768px){
    .page_banner_bottom_in>.page_width12{text-align: center;padding:1em;}
.page_banner_bottom_in{height:155px;padding-top:27px;background:#000b8;color:#fff}
.page_button_down-in>p{padding:80px 1em 0;color:#fff;font-size:30px;font-weight:500;text-align:center;text-shadow: 1px 1px 1px #5a5a5a;font-family: 'Poppins', sans-serif;line-height:1.2;}
.page_button_down-in>span:after{position:absolute;left:50%;top:0;margin-left:-25px;content:"";display:inline-block;width:50px;height:2px;background:#fff}
.page_button_down-in>span{position:relative;display:inline-block;font-size:20px;color:#fff;margin-top:20px;padding-top:20px}
.page_banner_bottom_in>div>strong{font-size:2em;/*margin-bottom:10px*/}
.page_banner_bottom_in>div>div{font-size:14px;padding:0 2em}
.page_banner_bottom_in>div>span{font-size:20px !important}
    
}


.page_up_link_box{/*background:#fff;color:#000*/}

.group_tab>ul>li.selected>a{background:#000;border-color:#000}
.group_tab>ul>li>a:hover, .group_tab>ul>li>a:focus{background:#bf353f;border-color:#bf353f}



._m9-shadow-menu-btn{background:transparent !important;position:absolute;top:0;width:50px;right:0;bot1tom:0}

.page_top_menu{/*border-bottom-color:#434447*/}


/* .header-group.header-background-business{background-position:0 100%} */





.m9-animate-background-zoom-out{position:absolute;top:0;left:0;width:100%;height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09);-ms-transform:scale(1.09);-moz-transform:scale(1.09);-webkit-transform:scale(1.09);-o-transform:scale(1.09);transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0}
.m9-animate-background-zoom-out._m9_doing{transform:scale(1);-ms-transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1)}


.m9_sub_banner{position:relative;overflow:hidden}
.m9_sub_banner>._one_box{position:relative;z-index:2;display:table;width:100%;color:#fff}
.m9_sub_banner>._one_box>._in{display:table-cell;vertical-align:middle;text-align:center;height:400px}
.m9_sub_banner>._one_box>._in ._t1{font-size:3.0em;font-weight:900;color:#0083dd}
.m9_sub_banner>._one_box>._in ._t2{font-size:1.2em;font-weight:500}

.m9_sub_banner ._m9_background{position:absolute;top:0;left:0;width:100%;height:100%}
.m9_sub_banner:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#00000040}

/*
.m9_sub_banner>._one_box:before{content:'';position:absolute;z-index:1;top:0;left:0;width:100%;height:50px;background:url(/etc_img/ddaykorea/fff_001.png) no-repeat 50% 100% / cover;transform:rotate(180deg);}

.m9_sub_banner>._one_box:after{content:'';position:absolute;z-index:1;bottom:0;left:0;width:100%;height:50px;background:url(/etc_img/ddaykorea/fff_001.png) no-repeat 50% 100% / cover}
*/

.header-group.header-background-home ._m9_background{background:url(/etc_img/otherpage/bg/company.jpg) no-repeat 50% 50%/cover;}
.header-group.header-background-company ._m9_background{background:url(/etc_img/otherpage/bg/company.jpg) no-repeat 50% 50%/cover;}
.header-group.header-background-business ._m9_background{background:url(/etc_img/otherpage/bg/business.jpg) no-repeat 50% 50%/cover;}
.header-group.header-background-references ._m9_background{background:url(/etc_img/otherpage/bg/references.jpg) no-repeat 50% 50%/cover;}
.header-group.header-background-community ._m9_background{background:url(/etc_img/otherpage/bg/community.jpg) no-repeat 50% 50%/cover;}


/* 모바일 옆으로 보기로 취급 */
@media screen and (max-width:768px){

.m9_sub_banner>._one_box>._in{height:200px}
.m9_sub_banner>._one_box>._in ._t1{font-size:1.3em;display:none}
.m9_sub_banner>._one_box>._in ._t2{font-size:1.5em}
}


.m9-pattern-441{
background-color: #ccccd8;
opacity: 0.3;
background-image:  radial-gradient(circle farthest-side at 0% 50%, #ccccd8 23.5%, transparent 0), radial-gradient(circle farthest-side at 0% 50%, #21278d 24%, transparent 0), linear-gradient(#ccccd8 14%, transparent 0, transparent 85%, #ccccd8 0), linear-gradient(150deg, #ccccd8 24%, #21278d 0 26%, transparent 0 74%, #21278d 0 76%, #ccccd8 0), linear-gradient(30deg, #ccccd8 24%, #21278d 0 26%, transparent 0 74%, #21278d 0 76%, #ccccd8 0), linear-gradient(90deg, #21278d 1.6%, #ccccd8 0 98.4%, #21278d 0);
background-position: 16px 23px, 14px 23px, 0 0, 0 0, 0 0, 0 0;
background-size: 30px 45px;
}



._m9_hide_scroll_text{position:absolute;bottom:0;left:0;width:100%;font-size:100px;color:#00000005;font-weight:700;

animation: scrollLeftText 15s linear infinite;white-space: nowrap;
text-align:right;
}

._m9_hide_scroll_text:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:3}

@keyframes scrollLeftText {
  0% {
      transform: translateX(0);
  }
  100% {
      transform: translateX(-100%);
  }
}

/*
._m9_hide_scroll_text:hover {
    animation-play-state: paused;
}
*/
